package cz.cuni.amis.pogamut.ut2004.server;

public class Main {

	public static void main(String[] args) {
		
		TestCase01_ServerConnectTest test01 = new TestCase01_ServerConnectTest();
		test01.startUp();
		//test01.test01_ServerConnect();
		test01.tearDown();
		
	}
	
}
